.about_head{
    margin-bottom: 2.5em;
	font-size:1.3em;
}
.about_head h2{
	color:#FF8900;
	text-align:center;
	border-bottom:solid 1px #FF8900;
	font-size: 1.8em;
    font-weight: normal;
    line-height: 1.8em;
}

.about_head p{
	text-align:center;
	margin-top:1em;
	line-height:1.8;
}

.about_cont{
    display: flex;
    justify-content: space-between;
	font-size:1.3em;
}

.about_cont a{
    display: block;
    width: 47%;
    background-size: cover;
    font-size: 1.2em;
    border-radius: 20px;
}

.about_cont a > div{
    padding: 6em 0px;
}

.about_cont a > div span{
    color: #FDAF00;
    font-size: 1.2em;
    line-height: 2;
	text-align: center;
	background-color:#fff;
	border-radius:0.5em;
	width:70%;
	margin:0 auto;
	display:block;
}



.about_cont a > div p{
    color: #fff;
    margin-bottom: 1em;
}

.about_cont a > div .about_more{
    color: #fff;
    background-color: #FF8900;
    display: flex;
    align-items: center;
    padding: 0.5em 1em;
    width: 70%;
}

.about_cont a > div .about_more span,
.about_cont a > div .about_more img{
    display: inline-block;
}

.about_cont a > div .about_more img{
    width: 0.6em;
    margin-right: 0.2em;
}

@media only screen and (max-width: 767px){
	.about_head,
	.about_cont{
		font-size:1em;
	}
	.about_cont{
		display:block;
	}
	.about_cont a{
		margin-bottom:1em;
		width:100%;
		font-size:1em;
	}
	.about_cont a > div{
		padding:4em 2em;
	}
	.about_cont a > div span{
		width:100%;
	}
}